Subject: [stir] Barry Leiba's No Objection on draft-ietf-stir-cert-delegation-03: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Thu, 03 Sep 2020 20:06:31 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-stir-cert-delegation-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-stir-cert-delegation/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with a lot of what’s in Ben’s ballot, and quite a few things he noted
were in my notes as well, as I went through the document.  After reading Ben’s
review, I find that I have nothing to add beyond that, and I look forward to
the resolutions of his DISCUSS and comments.